<Project Sdk="Microsoft.NET.Sdk.Web">


	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<SatelliteResourceLanguages>en-US</SatelliteResourceLanguages>
		<PublishReadyToRunComposite>true</PublishReadyToRunComposite>
		<UserSecretsId>0ee783ac-de1b-4ae2-96ce-773431a22f71</UserSecretsId>
		<DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
	</PropertyGroup>


	<ItemGroup>
	  <PackageReference Include="BPA.Aliyun.OSS" Version="1.0.7" />
	  <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.18.1" />
	</ItemGroup>



	<ItemGroup>
		<ProjectReference Include="..\BPA.SAAS.Manage.Web.Core\BPA.SAAS.Manage.Web.Core.csproj" />
	</ItemGroup>
	<ProjectExtensions>
		<VisualStudio>
			<UserProperties properties_4launchsettings_1json__JsonSchema="" />
		</VisualStudio>
	</ProjectExtensions>

</Project>
